diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SZ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SZ.rdf
index 75fdd3f..88608a2 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SZ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SZ.rdf
@@ -27,29 +27,29 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Subdivisions of Swaziland
+    // Subdivisions of Eswatini
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
    <owl:Ontology rdf:about="http://www.omg.org/spec/LCC/Countries/Regions/ISO3166-2-SubdivisionCodes-SZ/">
-      <rdfs:label> ISO 3166-2 Subdivision Codes for Swaziland Ontology</rdfs:label>
+      <rdfs:label> ISO 3166-2 Subdivision Codes for Eswatini Ontology</rdfs:label>
 
-      <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Swaziland Ontology -->
+      <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Eswatini Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
 
-      <!-- Ontology/File-Level Metadata for the LCC ISO 3166-2 Subdivision Codes for Swaziland Ontology -->
+      <!-- Ontology/File-Level Metadata for the LCC ISO 3166-2 Subdivision Codes for Eswatini Ontology -->
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-SZ.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-sz</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-SZ/"/>
-      <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Swaziland, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-SZ/"/>
+      <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Eswatini, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -76,10 +76,10 @@
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-sz;District">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-sz;Region">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionKind"/>
-      <rdfs:label>district</rdfs:label>
-      <skos:definition>subdivision category district in the country of Swaziland</skos:definition>
+      <rdfs:label>region</rdfs:label>
+      <skos:definition>subdivision category region in the country of Eswatini</skos:definition>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sz;"/>
    </owl:NamedIndividual>
 
@@ -94,37 +94,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Hhohho
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-sz;Hhohho">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Hhohho</rdfs:label>
-      <skos:definition>The district of Hhohho in the country of Swaziland</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Swaziland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ss">Hhohho</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hhohho</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sz;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-sz;SZ-HH">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Hhohho in the country of Swaziland</skos:definition>
-      <rdfs:label>SZ-HH</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SZ-HH</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-sz;Hhohho"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-sz;Hhohho"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sz;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -135,17 +104,17 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-sz;Manzini">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Manzini</rdfs:label>
-      <skos:definition>The district of Manzini in the country of Swaziland</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Swaziland"/>
+      <skos:definition>The region of Manzini in the country of Eswatini</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Eswatini"/>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Manzini</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ss">Manzini</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sz;District"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sz;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-sz;SZ-MA">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Manzini in the country of Swaziland</skos:definition>
+      <skos:definition>subdivision code for the region of Manzini in the country of Eswatini</skos:definition>
       <rdfs:label>SZ-MA</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">SZ-MA</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-sz;Manzini"/>
@@ -166,17 +135,17 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-sz;Shiselweni">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Shiselweni</rdfs:label>
-      <skos:definition>The district of Shiselweni in the country of Swaziland</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Swaziland"/>
+      <skos:definition>The region of Shiselweni in the country of Eswatini</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Eswatini"/>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Shiselweni</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ss">Shiselweni</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sz;District"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sz;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-sz;SZ-SH">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Shiselweni in the country of Swaziland</skos:definition>
+      <skos:definition>subdivision code for the region of Shiselweni in the country of Eswatini</skos:definition>
       <rdfs:label>SZ-SH</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">SZ-SH</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-sz;Shiselweni"/>
@@ -197,17 +166,17 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-sz;Lubombo">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Lubombo</rdfs:label>
-      <skos:definition>The district of Lubombo in the country of Swaziland</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Swaziland"/>
+      <skos:definition>The region of Lubombo in the country of Eswatini</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Eswatini"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ss">Lubombo</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lubombo</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sz;District"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sz;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-sz;SZ-LU">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Lubombo in the country of Swaziland</skos:definition>
+      <skos:definition>subdivision code for the region of Lubombo in the country of Eswatini</skos:definition>
       <rdfs:label>SZ-LU</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">SZ-LU</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-sz;Lubombo"/>
@@ -216,4 +185,35 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sz;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Hhohho
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-sz;Hhohho">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Hhohho</rdfs:label>
+      <skos:definition>The region of Hhohho in the country of Eswatini</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Eswatini"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ss">Hhohho</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hhohho</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sz;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sz;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-sz;SZ-HH">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Hhohho in the country of Eswatini</skos:definition>
+      <rdfs:label>SZ-HH</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SZ-HH</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-sz;Hhohho"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-sz;Hhohho"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sz;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-TC.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-TC.rdf
index c05896f..ef864fb 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-TC.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-TC.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Turks and Caicos Islands (the) Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-TC.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-tc</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-TC/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-TC/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Turks and Caicos Islands (the), with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -99,8 +99,8 @@
       <rdfs:label>Caicos Islands</rdfs:label>
       <skos:definition>The territory of Caicos Islands in the country of Turks and Caicos Islands (the)</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1032</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Caicos Islands</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Îles Caicos</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Caicos Islands</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;TurksAndCaicosIslands"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tc;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-TD.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-TD.rdf
index 63b86dc..ccd5d6c 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-TD.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-TD.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Chad Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-TD.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-td</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-TD/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-TD/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Chad, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -94,130 +94,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Shārī al Awsaţ
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-td;ShariAlAwsat">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Shārī al Awsaţ</rdfs:label>
-      <skos:definition>The region of Shārī al Awsaţ in the country of Chad</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Chad"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Shārī al Awsaţ</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Moyen-Chari</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-td;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-td;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-td;TD-MC">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Shārī al Awsaţ in the country of Chad</skos:definition>
-      <rdfs:label>TD-MC</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TD-MC</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-td;ShariAlAwsat"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-td;ShariAlAwsat"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-td;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Madīnat Injamīnā
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-td;MadinatInjamina">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Madīnat Injamīnā</rdfs:label>
-      <skos:definition>The region of Madīnat Injamīnā in the country of Chad</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Chad"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Madīnat Injamīnā</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Ville de Ndjamena</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-td;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-td;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-td;TD-ND">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Madīnat Injamīnā in the country of Chad</skos:definition>
-      <rdfs:label>TD-ND</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TD-ND</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-td;MadinatInjamina"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-td;MadinatInjamina"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-td;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Waddāy
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-td;Wadday">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Waddāy</rdfs:label>
-      <skos:definition>The region of Waddāy in the country of Chad</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Chad"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Waddāy</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Ouaddaï</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-td;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-td;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-td;TD-OD">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Waddāy in the country of Chad</skos:definition>
-      <rdfs:label>TD-OD</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TD-OD</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-td;Wadday"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-td;Wadday"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-td;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Salamat
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-td;Salamat">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Salamat</rdfs:label>
-      <skos:definition>The region of Salamat in the country of Chad</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Chad"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Salamat</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Salāmāt</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-td;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-td;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-td;TD-SA">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Salamat in the country of Chad</skos:definition>
-      <rdfs:label>TD-SA</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TD-SA</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-td;Salamat"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-td;Salamat"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-td;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -803,4 +679,128 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-td;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Shārī al Awsaţ
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-td;ShariAlAwsat">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Shārī al Awsaţ</rdfs:label>
+      <skos:definition>The region of Shārī al Awsaţ in the country of Chad</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Chad"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Shārī al Awsaţ</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Moyen-Chari</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-td;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-td;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-td;TD-MC">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Shārī al Awsaţ in the country of Chad</skos:definition>
+      <rdfs:label>TD-MC</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TD-MC</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-td;ShariAlAwsat"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-td;ShariAlAwsat"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-td;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Madīnat Injamīnā
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-td;MadinatInjamina">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Madīnat Injamīnā</rdfs:label>
+      <skos:definition>The region of Madīnat Injamīnā in the country of Chad</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Chad"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Madīnat Injamīnā</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Ville de Ndjamena</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-td;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-td;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-td;TD-ND">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Madīnat Injamīnā in the country of Chad</skos:definition>
+      <rdfs:label>TD-ND</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TD-ND</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-td;MadinatInjamina"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-td;MadinatInjamina"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-td;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Waddāy
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-td;Wadday">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Waddāy</rdfs:label>
+      <skos:definition>The region of Waddāy in the country of Chad</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Chad"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Waddāy</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Ouaddaï</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-td;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-td;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-td;TD-OD">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Waddāy in the country of Chad</skos:definition>
+      <rdfs:label>TD-OD</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TD-OD</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-td;Wadday"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-td;Wadday"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-td;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Salamat
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-td;Salamat">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Salamat</rdfs:label>
+      <skos:definition>The region of Salamat in the country of Chad</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Chad"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Salamat</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Salāmāt</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-td;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-td;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-td;TD-SA">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Salamat in the country of Chad</skos:definition>
+      <rdfs:label>TD-SA</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TD-SA</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-td;Salamat"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-td;Salamat"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-td;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
